CREATE TABLE CRST_FND_CONC_PROG_FLEX_TL (
  APPLICATION_ID              NUMBER(10),
  DESCRIPTIVE_FLEXFIELD_NAME  VARCHAR2(40),
  LANGUAGE                    VARCHAR2(4),
  TITLE                       VARCHAR2(60),
  LAST_UPDATE_DATE            DATE,
  LAST_UPDATED_BY             NUMBER(15),
  CREATION_DATE               DATE,
  CREATED_BY                  NUMBER(15),
  LAST_UPDATE_LOGIN           NUMBER(10),
  FORM_CONTEXT_PROMPT         VARCHAR2(45),
  SOURCE_LANG                 VARCHAR2(4),
  DESCRIPTION                 VARCHAR2(240),
  DUMMY                       CHAR(1),
  LAST_UPDATED_BY_NAME        VARCHAR2(100),
  CREATED_BY_NAME             VARCHAR2(100)
);
